Page MenuHomePhabricator

Special:VipsTest displays error message when no file is given
Closed, ResolvedPublic

Description

Going to https://en.wikinews.org/wiki/Special:VipsTest without any file parameter gives an error message at the bottom, saying that the image couldn't be found. This is misleading (no image was specified at all), and should be suppressed until a user actually uses the tool.

Event Timeline

MC8 created this task.Mar 21 2015, 7:07 PM
MC8 raised the priority of this task from to Needs Triage.
MC8 updated the task description. (Show Details)
MC8 added a subscriber: MC8.
Restricted Application added a project: Multimedia. · View Herald TranscriptMar 21 2015, 7:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tgr triaged this task as Lowest priority.Mar 21 2015, 9:51 PM
Tgr added a project: good first bug.
Tgr added a subscriber: Tgr.

Change 198710 had a related patch set uploaded (by Pmlineditor):
Remove error message displayed by Special:VipsTest when no file is given

https://gerrit.wikimedia.org/r/198710

Pmlineditor updated the task description. (Show Details)
Pmlineditor set Security to None.
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 5:52 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 4 2015, 5:52 PM

Change 198710 abandoned by Pmlineditor:
Remove error message displayed by Special:VipsTest when no file is given

https://gerrit.wikimedia.org/r/198710

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 16 2016, 1:40 PM

Change 305021 had a related patch set uploaded (by Pmlineditor):
Remove error message displayed by Special:VipsTest when no file is given

https://gerrit.wikimedia.org/r/305021

Change 305021 merged by jenkins-bot:
Remove error message displayed by Special:VipsTest when no file is given

https://gerrit.wikimedia.org/r/305021

Pmlineditor closed this task as Resolved.Aug 29 2016, 8:34 PM